Subject: Re: UPS Store Shipments
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 3 Jul 2013 10:04:24 -0400

Hello Kathy.
I still would like to speak with you.  Could you please contact me today some time.  If so, please message me so that I can try and make sure I am available.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, June 27, 2013 5:02 PM
To: [email-masked] 
Subject: RE: UPS Store Shipments

Mike,

I apologize.  I have been swamped.  I will call you tomorrow morning.

Kathy

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, June 26, 2013 10:37 AM
To: SIEDELBERG KATHY (MCH1KXS)
Subject: Fw: UPS Store Shipments

Hello Kathy.

I was hoping you could give me a call in the next day or so.  I need your feedback on a couple of things.  If I am not available for some reason when you call, please leave a voicemail or message with your number and a good time to call you.  Much appreciated! 

Thank you,
Michael B
LLPS

From: Michael B 

Sent: Wednesday, June 19, 2013 10:10 AM

To: [email-masked] 

Subject: Re: UPS Store Shipments

Hello Kathy.

I appreciate you getting me those numbers to me.  I believe we can be doing better using our account.  It doesn't look as though they are "beating us up" as badly as I thought.  I think you are right about the dimension of the boxes.  Some times it does require they use a bigger box based on the quantity of mail that comes in.  Can you see it there is a specific box size that would be better to use that we can request our boxes to use?  We may be able to fix some of this by just finding the right combination of things.  I would like to further discuss this with you and value your input regarding this.  Please call me at your earliest convenience or email me a time that would be good time to speak.

Thank you,
Michael B
LLPS

From: [email-masked] 

Sent: Tuesday, June 18, 2013 10:52 AM

To: [email-masked] 

Subject: UPS Store Shipments

Mike,

Please see the attached spreadsheet.  I have listed each shipment that you gave me, what The UPS Store charged you, the billed weight, the actual weight, the published UPS charge and the difference.  Not sure what criteria they are using as their charges are all over the board.  The last shipment was actually sent to you Next Day Air but it looks like they charged you less than they actually paid.  Let me know if you have any questions.

Many of the charges were billed dimensional weight.  Do the boxes they are sending you have to be that large or are they padding them?  This dimensional weight is really increasing your cost.  If your information could be put in smaller boxes, your cost would go down significantly.

Thank you,

 

Kathy Siedelberg

Account Manager

Great Lakes District

United Parcel Service

[email-masked]